.section {
  padding-top: 0px;
  padding-bottom: 0px;
  position: relative !important;
}

.clients .tiny-slide {
  opacity: 0.7;
  transition: all 0.3s;
  width: 100px; /* 或者你希望的任何固定宽度 */
  height: 130px; /* 保持宽度和高度一致 */
  overflow: hidden; /* 如果使用object-fit: cover; 则需要这个属性 */
}
.clients .tiny-slide img {
  width: 100%; /* 设置图片宽度为容器的100% */
  height: auto; /* 设置图片高度自动，以保持宽高比 */
  object-fit: contain; /* 保持图片完整，可能会有空白 */
  
}
.clients .tiny-slide:hover {
  opacity: 1;
 
}
@media (max-width: 768px) {
  .navbar-custom {
    margin-top: 0px;
    padding: 10px 0px !important;
    background-color: #3f3a64 !important;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.16);
    color: #ffffff !important;
  }
  .navbar-toggler i {
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #3f3a64;
  }
  .bg-home {
    height: auto;
  }
  .nav-sticky.navbar-custom .navbar-nav li a {
    color: #ffffff !important;
  }
  .nav-sticky .logo {
    color: #ffffff !important;
  }
  .navbar-custom > .container {
    width: 90%;
  }
  .clients-img {
    display: none;
  }
}
.align-items-center {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
.btn-rounded {
  border-radius: 5px;
}
.btn {
  padding: 11px 28px;
  font-size: 13px;
  letter-spacing: 0.9px;
  font-weight: 600;
  text-transform: uppercase;
}
.btn-sm {
  padding: 10px 22px;
}
a {
  text-decoration: none !important;
  outline: none;
}
.cta-image .bg-img img {
  max-width: 100%;
  height: auto;
  transition: all 2s;
}
.cta-image .bg-img img:hover {
  transform: scale(1.1);
}
/* 添加阴影效果的CSS类 */
.shadow-effect {
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.4); /* 阴影效果 */
  transition: box-shadow 0.3s ease-in-out; /* 过渡效果，使阴影变化更平滑 */
}
/* 当鼠标悬停在图片上时，增加阴影的模糊半径和透明度，增强视觉效果 */
.clients .tiny-slide:hover .shadow-effect {
  box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.6);
}

